__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW420_APDATA7.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE F1_BUS_SVC SET APP_SVC_ID = 'F1-DFLTAPS'
WHERE BUS_SVC_CD = 'F1-UpdateSyncRequest'
AND APP_SVC_ID = 'F1-UPDATESYNCREQUEST'
/




